/* 
	Abigail Thornton
	November 13, 2022 Section 101
	Lab 10B
	This function gets the dimensions and other info from the photo it it copying
*/
#include <stdio.h>
#include "defs.h"
#include <stdlib.h>
header_t getHeader() {
   header_t info;
	
	fscanf(stdin, "%s %d %d %d", info.type, &info.width, &info.height, &info.maxColor);

	return info;
}

